a:focus,
button:focus {
  outline: none !important;
}

.btn-facebook {
  background-color: #4267b2;
  border-color: #4267b2;
  color: #ffffff;
}

.btn-google {
  background-color: #db4437;
  border-color: #db4437;
  color: #ffffff;
}

#products {
  margin-bottom: 2rem;
  font-family: "Cabin", sans-serif;
}
#products hr {
  height: 1px;
  border: none;
  background-color: #275f82;
}
#products hr.menu {
  max-width: 270px;
  display: inline-block;
}
#products .home {
  width: 30px;
  height: 23px;
  margin-top: 0.35rem;
  margin-bottom: 0.5rem;
  background: url(/images/home.png?f5476eef92901096a08b051b9abc559b) no-repeat center center;
  text-indent: -999rem;
}
#products .breadcrumb {
  padding: 0;
  margin-top: 0.35rem;
  margin-bottom: 0.5rem;
  background-color: transparent;
}
#products .breadcrumb .breadcrumb-item {
  padding-left: 0.65rem;
}
#products .breadcrumb .breadcrumb-item a {
  line-height: 25px;
  font-weight: 600;
  font-size: 19px;
  color: #275f82;
  display: inline-block;
}
#products .breadcrumb .breadcrumb-item a img {
  display: block;
}
#products .breadcrumb .breadcrumb-item::before {
  padding-right: 0.5rem;
  font-weight: 700;
  font-size: 17px;
  color: #01bff1;
  content: ">";
}
#products .mobile {
  width: 100%;
  margin-top: 0.75rem;
  margin-bottom: 1rem;
  font-size: 19px;
  color: #333333;
}
#products .mobile a:hover,
#products .mobile a:focus {
  text-decoration: none;
  color: #01bff1;
}
#products .page table {
  max-width: 100%;
}
#products .page img {
  height: auto !important;
  max-width: 100% !important;
  margin: 0.25rem auto !important;
  display: block;
}
#products .page img.note-float-left {
  margin: 0.25rem 1rem 0.25rem 0 !important;
}
#products .page img.note-float-right {
  margin: 0.25rem 0 0.25rem 1rem !important;
}
#products .subsubcategories .list-group-item,
#products .subcategories .list-group-item,
#products .suggestions .list-group-item,
#products .targets .list-group-item {
  padding: 0.3rem 0;
  line-height: 18px;
  font-size: 15px;
  border: none;
  color: #275f82;
}
#products .subsubcategories .list-group-item .fas,
#products .subcategories .list-group-item .fas,
#products .suggestions .list-group-item .fas,
#products .targets .list-group-item .fas {
  font-size: 12px;
}
#products .subsubcategories .list-group-item.active,
#products .subcategories .list-group-item.active,
#products .suggestions .list-group-item.active,
#products .targets .list-group-item.active {
  background-color: transparent;
  border-color: transparent;
  font-weight: 600;
  color: #01bff1;
}
#products .subsubcategories .list-group-item {
  padding: 0.3rem 0 0.3rem 30px;
  color: #999999;
}
#products .suggestions .list-group-item,
#products .targets .list-group-item {
  padding: 0 0 0 30px;
  font-weight: 600;
  line-height: 30px;
  background: url(/images/shortcuts-small.png?ee63cd4e15c392a5134a716864d1b1f4) no-repeat 0 0;
  color: #01bff1;
}
#products .suggestions .list-group-item.top,
#products .targets .list-group-item.top {
  background-position: 0 0;
}
#products .suggestions .list-group-item.news,
#products .targets .list-group-item.news {
  background-position: 0 -28px;
}
#products .suggestions .list-group-item.tips,
#products .targets .list-group-item.tips {
  background-position: 0 -56px;
}
#products .suggestions .list-group-item.sale,
#products .targets .list-group-item.sale {
  background-position: 0 -84px;
}
#products .suggestions .list-group-item.pre-zenu,
#products .targets .list-group-item.pre-zenu {
  background-position: 0 -112px;
}
#products .suggestions .list-group-item.pre-muza,
#products .targets .list-group-item.pre-muza {
  background-position: 0 -140px;
}
#products .suggestions .list-group-item.pre-deti,
#products .targets .list-group-item.pre-deti {
  background-position: 0 -168px;
}
#products .suggestions .list-group-item.pre-mladez,
#products .targets .list-group-item.pre-mladez {
  background-position: 0 -196px;
}
#products .suggestions .list-group-item.po-cesky,
#products .targets .list-group-item.po-cesky {
  background-position: 0 -222px;
}
#products .billboards .list-group-item {
  padding: 0;
  margin-bottom: 1rem;
  max-width: 270px;
  border: none;
}
#products .dropdown .btn {
  padding: 0.5rem 0.75rem;
  border: 1px solid #cccccc;
  white-space: normal;
  text-align: left;
  font-weight: 700;
  font-size: 17px;
}
#products .dropdown .btn .fa-angle-right {
  font-size: 14px;
}
#products .dropdown .dropdown-item {
  padding: 0.5rem 0.75rem;
  white-space: normal;
  font-weight: 700;
  font-size: 17px;
}
#products h1 {
  font-size: 30px;
  font-weight: 600;
}
@media (min-width: 576px) {
  #products h1 {
    font-size: 36px;
  }
}
#products h2 {
  margin: 0.25rem 0 0.5rem;
}
#products .description {
  font-size: 16px;
}
#products form[name=filter],
#products form[name=desktop],
#products form[name=mobile] {
  font-size: 16px;
  color: #919292;
}
#products form[name=filter] .dropdown,
#products form[name=desktop] .dropdown,
#products form[name=mobile] .dropdown {
  width: 100%;
}
#products form[name=filter] .dropdown .btn,
#products form[name=desktop] .dropdown .btn,
#products form[name=mobile] .dropdown .btn {
  text-transform: uppercase;
}
#products form[name=filter] select,
#products form[name=filter] select option,
#products form[name=desktop] select,
#products form[name=desktop] select option,
#products form[name=mobile] select,
#products form[name=mobile] select option {
  text-transform: uppercase;
  font-size: 16px;
  color: #919292;
}
@media (max-width: 479.98px) {
  #products form[name=filter] .form-group,
  #products form[name=desktop] .form-group,
  #products form[name=mobile] .form-group {
    width: 100%;
  }
  #products form[name=filter] label,
  #products form[name=filter] select,
  #products form[name=desktop] label,
  #products form[name=desktop] select,
  #products form[name=mobile] label,
  #products form[name=mobile] select {
    width: 100%;
    display: block;
  }
}
#products form[name=filter] .form-check-container,
#products form[name=desktop] .form-check-container,
#products form[name=mobile] .form-check-container {
  min-height: 21px;
  padding-left: 33px;
  position: relative;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  display: block;
}
#products form[name=filter] .form-check-container .form-check-input,
#products form[name=desktop] .form-check-container .form-check-input,
#products form[name=mobile] .form-check-container .form-check-input {
  width: 0;
  height: 0;
  position: absolute;
  cursor: pointer;
  opacity: 0;
  display: block;
}
#products form[name=filter] .form-check-container .form-check-mark,
#products form[name=desktop] .form-check-container .form-check-mark,
#products form[name=mobile] .form-check-container .form-check-mark {
  left: 0;
  top: 3px;
  width: 21px;
  height: 21px;
  border: 3px solid #919292;
  border-radius: 20px;
  position: absolute;
  display: block;
}
#products form[name=filter] .form-check-container:hover .form-check-input ~ .form-check-mark,
#products form[name=filter] .form-check-container .form-check-input:checked ~ .form-check-mark,
#products form[name=desktop] .form-check-container:hover .form-check-input ~ .form-check-mark,
#products form[name=desktop] .form-check-container .form-check-input:checked ~ .form-check-mark,
#products form[name=mobile] .form-check-container:hover .form-check-input ~ .form-check-mark,
#products form[name=mobile] .form-check-container .form-check-input:checked ~ .form-check-mark {
  border-color: #01bff1;
}
#products form[name=filter] .form-check-container .form-check-mark:after,
#products form[name=desktop] .form-check-container .form-check-mark:after,
#products form[name=mobile] .form-check-container .form-check-mark:after {
  top: 2px;
  left: 2px;
  width: 11px;
  height: 11px;
  content: "";
  border-radius: 20px;
  background: #01bff1;
  position: absolute;
  display: none;
}
#products form[name=filter] .form-check-container .form-check-input:checked ~ .form-check-mark:after,
#products form[name=desktop] .form-check-container .form-check-input:checked ~ .form-check-mark:after,
#products form[name=mobile] .form-check-container .form-check-input:checked ~ .form-check-mark:after {
  display: block;
}
#products form[name=filter] .view i,
#products form[name=desktop] .view i,
#products form[name=mobile] .view i {
  line-height: 1.15;
  font-size: 21px;
}
#products form[name=filter] .price-from,
#products form[name=filter] .price-to,
#products form[name=desktop] .price-from,
#products form[name=desktop] .price-to,
#products form[name=mobile] .price-from,
#products form[name=mobile] .price-to {
  font-size: 16px;
  color: #01bff1;
}
#products form[name=filter] .price-from .fas,
#products form[name=filter] .price-to .fas,
#products form[name=desktop] .price-from .fas,
#products form[name=desktop] .price-to .fas,
#products form[name=mobile] .price-from .fas,
#products form[name=mobile] .price-to .fas {
  font-size: 12px;
}
#products form[name=filter] .slider.slider-horizontal,
#products form[name=desktop] .slider.slider-horizontal,
#products form[name=mobile] .slider.slider-horizontal {
  width: 100px;
  height: 15px;
  width: 150px;
}
@media (max-width: 1199.98px) {
  #products form[name=filter] .slider.slider-horizontal,
  #products form[name=desktop] .slider.slider-horizontal,
  #products form[name=mobile] .slider.slider-horizontal {
    width: 100px;
  }
}
@media (max-width: 991.98px) {
  #products form[name=filter] .slider.slider-horizontal,
  #products form[name=desktop] .slider.slider-horizontal,
  #products form[name=mobile] .slider.slider-horizontal {
    width: 150px;
  }
}
@media (max-width: 479.98px) {
  #products form[name=filter] .slider.slider-horizontal,
  #products form[name=desktop] .slider.slider-horizontal,
  #products form[name=mobile] .slider.slider-horizontal {
    width: 100%;
  }
}
#products form[name=filter] .slider.slider-horizontal .slider-track,
#products form[name=desktop] .slider.slider-horizontal .slider-track,
#products form[name=mobile] .slider.slider-horizontal .slider-track {
  height: 6px;
  margin-top: -2px;
  background-color: #eaeaea;
  background: -webkit-gradient(linear, left top, left bottom, from(#eaeaea), to(#eaeaea));
  background: linear-gradient(to bottom, #eaeaea, #eaeaea);
}
#products form[name=filter] .slider-handle,
#products form[name=desktop] .slider-handle,
#products form[name=mobile] .slider-handle {
  top: 0;
  width: 15px;
  height: 15px;
  background-color: #01bff1;
  background: -webkit-gradient(linear, left top, left bottom, from(#01bff1), to(#01bff1));
  background: linear-gradient(to bottom, #01bff1, #01bff1);
  position: absolute;
}
#products form[name=filter] .slider-handle.round,
#products form[name=desktop] .slider-handle.round,
#products form[name=mobile] .slider-handle.round {
  border-radius: 15px;
}
#products form[name=filter] .slider-selection,
#products form[name=desktop] .slider-selection,
#products form[name=mobile] .slider-selection {
  background-color: #01bff1;
  background: -webkit-gradient(linear, left top, left bottom, from(#01bff1), to(#01bff1));
  background: linear-gradient(to bottom, #01bff1, #01bff1);
}
#products .filters {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  position: fixed;
  display: none;
  z-index: 1070;
}
#products .filters form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column;
          flex-flow: column;
  height: 100vh;
}
#products .filters .header,
#products .filters .footer {
  padding: 0.75rem 1rem;
  -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.35);
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.35);
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
}
#products .filters .body {
  padding: 0.5rem 1rem;
  overflow: auto;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#products .filters h2 {
  margin: 0;
  padding: 0;
  font-weight: 400;
  font-size: 30px;
  color: #666666;
}
#products .filters .close {
  padding: 0 0.35rem;
  font-size: 30px;
}
#products .filters hr {
  height: 1px;
  border: none;
  background-color: #cccccc;
}
#products .filters form[name=mobile] label {
  font-weight: 600;
  font-size: 23px;
}
#products .filters form[name=mobile] label.form-check-container {
  font-weight: 400;
  font-size: 19px;
}
#products .filters form[name=mobile] input[type=submit] {
  text-transform: uppercase;
  font-size: 21px;
}
#products .filters form[name=mobile] .price-from,
#products .filters form[name=mobile] .price-to {
  font-size: 19px;
}
#products .filters form[name=mobile] .price-from .fas,
#products .filters form[name=mobile] .price-to .fas {
  font-size: 15px;
}
#products .filters form[name=mobile] .slider.slider-horizontal {
  width: 100%;
  margin-top: -0.35rem;
}
#products .filters form[name=mobile] .slider.slider-horizontal .slider-track {
  height: 8px;
  margin-top: -1px;
}
#products .filters form[name=mobile] .slider-handle {
  width: 20px;
  height: 20px;
}
#products .filters form[name=mobile] .slider-handle.round {
  border-radius: 20px;
}
#products .products {
  position: relative;
}
#products .products .loading {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin-left: -1px;
  background: rgba(255, 255, 255, 0.75);
  position: absolute;
  visibility: hidden;
}
#products .thanks {
  padding: 1rem 3rem 1.5rem;
  position: relative;
}
@media (max-width: 767.98px) {
  #products .thanks {
    padding: 1rem 0rem 1.5rem;
  }
}
#products .thanks .slick {
  height: 0;
  overflow: hidden;
}
#products .thanks .slick.ready {
  height: auto;
  overflow: visible;
}
#products .thanks .slick-arrow {
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  position: absolute;
}
#products .thanks .slick-prev {
  left: -3rem;
}
#products .thanks .slick-next {
  right: -3rem;
}
#products .thanks .slick-slide {
  padding: 0 0.5rem;
}
#products .thanks .message {
  margin-top: 1rem;
  text-align: center;
  font-family: "Open Sans", sans-serif;
  font-style: italic;
  line-height: 26px;
  font-size: 22px;
  color: #01bff1;
}
#products .thanks .author {
  text-align: center;
  font-weight: 500;
  font-size: 14px;
  color: #a7a9ac;
  display: block;
}
#products .product {
  border-radius: 0;
  margin-left: -1px;
  margin-bottom: -1px;
}
@media (max-width: 450px) {
  #products .product {
    max-width: 50%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
  }
}
#products .product .image {
  position: relative;
}
#products .product .image img {
  width: 100%;
  height: 214px;
  -o-object-fit: contain;
     object-fit: contain;
}
@media (min-width: 576px) {
  #products .product .image img {
    height: 200px;
  }
}
@media (min-width: 992px) {
  #products .product .image img {
    height: 175px;
  }
}
@media (min-width: 1200px) {
  #products .product .image img {
    height: 214px;
  }
}
#products .product .image .top {
  top: 0;
  left: 0;
  width: 27px;
  height: 50px;
  font-style: normal;
  text-align: center;
  line-height: 56px;
  font-weight: 600;
  font-size: 18px;
  color: #ffffff;
  background: url(/images/top.png?aa4a913a29359fb7af965bcccd8e6e61);
  position: absolute;
  display: block;
}
#products .product .image .epub,
#products .product .image .pdf,
#products .product .image .mobi {
  top: 0;
  right: 0;
  padding: 1px 5px;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 13px;
  color: #ffffff;
  background-color: #01bff1;
  position: absolute;
  display: block;
}
#products .product .image .epub + .pdf,
#products .product .image .epub + .mobi,
#products .product .image .pdf + .mobi {
  top: 12.5%;
}
#products .product .image .epub + .pdf + .mobi {
  top: 25%;
}
#products .product .image .hint {
  top: 4%;
  right: 3%;
  width: 28px;
  height: 28px;
  font-style: normal;
  text-align: center;
  font-weight: 400;
  font-size: 17px;
  line-height: 25px;
  color: #01bff1;
  background-color: #d3f3fc;
  border: 1px solid #2aa2cd;
  border-radius: 28px;
  position: absolute;
  display: block;
}
#products .product .image .hint.week {
  color: #ffffff;
  background-color: #275f82;
  border: 1px solid #275f82;
}
#products .product .image .gallery {
  top: 4%;
  right: 3%;
  width: 28px;
  height: 28px;
  font-style: normal;
  text-align: center;
  font-weight: 400;
  font-size: 28px;
  line-height: 28px;
  color: #275f82;
  text-shadow: 3px 3px white, -1px -1px white, 3px -1px white, -1px 3px white;
  position: absolute;
  display: block;
}
#products .product .image .hint + .gallery {
  top: 22%;
}
#products .product .image .epub + .gallery,
#products .product .image .pdf + .gallery,
#products .product .image .mobi + .gallery {
  top: 15%;
}
#products .product .image .epub + .pdf + .gallery,
#products .product .image .epub + .mobi + .gallery,
#products .product .image .pdf + .mobi + .gallery {
  top: 27.5%;
}
#products .product .image .epub + .pdf + .mobi + .gallery {
  top: 40%;
}
#products .product .image .news {
  left: 0;
  bottom: 0;
  padding: 1px 5px;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 13px;
  color: #ffffff;
  background-color: #01bff1;
  position: absolute;
  display: block;
}
#products .product .image .sale {
  left: 0;
  bottom: 0;
  padding: 1px 5px;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 13px;
  color: #ffffff;
  background-color: #b5197f;
  position: absolute;
  display: block;
}
#products .product .image .ebook {
  top: 0;
  left: 0;
  padding: 1px 5px;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 13px;
  color: #ffffff;
  background-color: #3d9b44;
  position: absolute;
  display: block;
}
#products .product .image .alcohol {
  top: 0;
  left: 0;
  padding: 1px 5px;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 13px;
  color: #ffffff;
  background-color: #dc3545;
  position: absolute;
  display: block;
}
#products .product .image .stars {
  right: 0;
  bottom: 1%;
  font-style: normal;
  font-weight: bold;
  line-height: 14px;
  font-size: 14px;
  color: #b5197f;
  text-shadow: 1px 1px white, -1px -1px white, 1px -1px white, -1px 1px white, 0 1px white, 0 -1px white, 1px 0 white, -1px 0 white;
  position: absolute;
}
@media (min-width: 400px) {
  #products .product .image .stars {
    line-height: 15px;
    font-size: 15px;
  }
}
#products .product .image .news + .sale {
  right: 0;
  left: auto;
}
@media (max-width: 350px) {
  #products .product .image .news + .stars,
  #products .product .image .sale + .stars {
    display: none;
  }
}
#products .product .image .news + .sale + .stars {
  display: none;
}
#products .product .image .alcohol + .ebook {
  right: 0;
  left: auto;
}
@media (max-width: 350px) {
  #products .product .image .alcohol + .stars,
  #products .product .image .ebook + .stars {
    display: none;
  }
}
#products .product .image .alcohol + .ebook + .stars {
  display: none;
}
#products .product .details {
  min-height: 80px;
}
@media (min-width: 992px) {
  #products .product .details {
    min-height: 60px;
  }
}
#products .product .card-title,
#products .product .card-text,
#products .product .category,
#products .product .author {
  max-height: 40px;
  margin-bottom: 0;
  overflow: hidden;
  white-space: normal;
  text-overflow: ellipsis;
  font-family: "Cabin", sans-serif;
  font-weight: 600;
  line-height: 20px;
  font-size: 16px;
  color: #000000;
  display: block;
}
@media (min-width: 992px) {
  #products .product .card-title,
  #products .product .card-text,
  #products .product .category,
  #products .product .author {
    max-height: 20px;
    white-space: nowrap;
  }
}
#products .product .card-text {
  max-height: 15px;
  font-weight: 400;
  line-height: 15px;
  font-size: 12px;
  color: #808285;
}
#products .product .author {
  max-height: 19px;
  font-weight: 400;
  line-height: 19px;
  font-size: 13px;
  color: #275f82;
}
#products .product .category {
  max-height: 19px;
  font-weight: 400;
  line-height: 19px;
  font-size: 13px;
  color: #96989b;
}
#products .product .shopping {
  min-height: 35px;
}
#products .product .shopping .discount {
  margin-right: 0.25rem;
  white-space: nowrap;
  line-height: 17px;
  font-size: 12px;
  font-weight: 600;
  color: #b5197f;
  float: left;
}
@media (min-width: 350px) {
  #products .product .shopping .discount {
    font-size: 14px;
  }
}
#products .product .shopping .amount {
  margin-right: 0.15rem;
  white-space: nowrap;
  line-height: 17px;
  font-size: 12px;
  font-weight: 600;
  color: #275f82;
  float: left;
}
@media (min-width: 350px) {
  #products .product .shopping .amount {
    font-size: 14px;
  }
}
#products .product .shopping .info {
  font-size: 12px;
  line-height: 14px;
  font-weight: 600;
  color: #275f82;
  display: block;
}
#products .product .shopping .btn {
  padding: 6px 8px;
  line-height: 14px;
  border-radius: 0;
}
#products .product .shopping .btn.out-of-stock,
#products .product .shopping .btn.out-of-stock:focus {
  border-color: #999999;
  background-color: #999999;
  -webkit-box-shadow: none;
          box-shadow: none;
}
@media (max-width: 450px) {
  #products .product.line {
    max-width: 100%;
    -ms-flex: 0 0 100%;
    -webkit-box-flex: 0;
            flex: 0 0 100%;
  }
}
@media (min-width: 1200px) {
  #products .product.line {
    max-width: 49%;
    -ms-flex: 0 0 49%;
    -webkit-box-flex: 0;
            flex: 0 0 49%;
  }
}
#products .product.line .image img {
  height: auto;
  border-radius: 3px;
  -webkit-box-shadow: 3px 3px 8px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 3px 3px 8px 0px rgba(0, 0, 0, 0.25);
}
@media (min-width: 576px) {
  #products .product.line .image img {
    height: auto;
  }
}
@media (min-width: 992px) {
  #products .product.line .image img {
    height: auto;
  }
}
@media (min-width: 1200px) {
  #products .product.line .image img {
    height: auto;
  }
}
#products .product.line .image .hint {
  top: 9px;
  right: 9px;
}
#products .product.line .image .gallery {
  top: 9px;
  right: 10px;
}
#products .product.line .image .hint + .gallery {
  top: 45px;
}
#products .product.line .image .epub + .gallery,
#products .product.line .image .pdf + .gallery,
#products .product.line .image .mobi + .gallery {
  top: 15%;
}
#products .product.line .image .epub + .pdf + .gallery,
#products .product.line .image .epub + .mobi + .gallery,
#products .product.line .image .pdf + .mobi + .gallery {
  top: 27.5%;
}
#products .product.line .image .epub + .pdf + .mobi + .gallery {
  top: 40%;
}
#products .product.line .card-title,
#products .product.line .card-text,
#products .product.line .category,
#products .product.line .author {
  max-height: none;
  overflow: visible;
  white-space: normal;
  line-height: 19px;
  font-size: 17px;
}
@media (min-width: 992px) {
  #products .product.line .card-title,
  #products .product.line .card-text,
  #products .product.line .category,
  #products .product.line .author {
    max-height: none;
    white-space: normal;
  }
}
#products .product.line .details {
  min-height: auto;
}
@media (min-width: 992px) {
  #products .product.line .details {
    min-height: auto;
  }
}
#products .product.line .card-text {
  max-height: none;
  line-height: 16px;
  font-size: 14px;
}
#products .product.line .author {
  margin: 0.35em 0;
  max-height: none;
  line-height: 19px;
  font-size: 16px;
}
#products .product.line .stars {
  margin: 0.15rem 0;
  font-style: normal;
  font-weight: bold;
  line-height: 14px;
  font-size: 14px;
  color: #b5197f;
  text-shadow: 1px 1px white, -1px -1px white, 1px -1px white, -1px 1px white, 0 1px white, 0 -1px white, 1px 0 white, -1px 0 white;
}
@media (min-width: 400px) {
  #products .product.line .stars {
    line-height: 15px;
    font-size: 15px;
  }
}
#products .product.line .category {
  margin: 0.35em 0;
  max-height: none;
  line-height: 19px;
  font-size: 16px;
}
#products .product.line .description {
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  overflow: hidden;
  line-height: 19px;
  font-size: 15px;
}
@media (min-width: 420px) {
  #products .product.line .description {
    -webkit-line-clamp: 4;
  }
}
#products .product.line .shopping {
  min-height: 35px;
}
#products .product.line .shopping button.add-to-cart {
  width: 44px;
  height: 38px;
  border-radius: 3px;
  -webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.25);
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-line-pack: center;
      align-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#products .product.line .shopping button.out-of-stock {
  width: 44px;
  height: 38px;
  border-radius: 3px;
  -webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.15);
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-line-pack: center;
      align-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#products .product.line .shopping .discount {
  line-height: 21px;
  font-size: 15px;
}
@media (min-width: 350px) {
  #products .product.line .shopping .discount {
    font-size: 18px;
  }
}
#products .product.line .shopping .amount {
  margin-right: 0.75rem;
  line-height: 21px;
  font-size: 16px;
}
@media (min-width: 350px) {
  #products .product.line .shopping .amount {
    font-size: 19px;
  }
}
#products .product.line .shopping .info {
  font-size: 13px;
  line-height: 15px;
}
#products .popular h3 {
  color: #666666;
}
#products .popular .product {
  margin-bottom: 0.5rem;
}
@media (max-width: 450px) {
  #products .popular .product {
    max-width: 100%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }
}
#products .popular .product .image {
  position: relative;
}
#products .popular .product .image img {
  height: auto !important;
  -o-object-fit: contain !important;
     object-fit: contain !important;
}
#products .popular .product .hint {
  top: 5%;
  right: 5%;
  width: 28px;
  height: 28px;
  font-style: normal;
  text-align: center;
  font-weight: 400;
  font-size: 17px;
  line-height: 25px;
  color: #01bff1;
  background-color: #d3f3fc;
  border: 1px solid #2aa2cd;
  border-radius: 28px;
  position: absolute;
  display: block;
}
#products .popular .product .hint.week {
  color: #ffffff;
  background-color: #275f82;
  border: 1px solid #275f82;
}
#products .popular .product .ebook {
  left: 0;
  right: 0;
  top: unset;
  bottom: 0;
  padding: 1px 5px;
  font-style: normal;
  text-transform: uppercase;
  text-align: center;
  font-weight: 500;
  font-size: 13px;
  color: #ffffff;
  background-color: #3d9b44;
  position: absolute;
  display: block;
}
#products .popular .product .author {
  font-size: 14px;
  margin: 0.15rem 0;
}
#products .popular .product .stars {
  margin: 0.15rem 0;
  color: #b5197f;
  font-size: 16px;
  display: inline;
}
#products .popular .product .epub,
#products .popular .product .pdf,
#products .popular .product .mobi {
  padding: 1px 5px;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 13px;
  color: #ffffff;
  background-color: #01bff1;
  display: inline-block;
}
#products .popular .product .shopping .discount {
  float: right;
  line-height: 19px;
  font-size: 13px;
}
@media (min-width: 350px) {
  #products .popular .product .shopping .discount {
    font-size: 14px;
  }
}
#products .popular .product .shopping .amount {
  float: right;
  line-height: 20px;
  font-size: 16px;
}
@media (min-width: 350px) {
  #products .popular .product .shopping .amount {
    font-size: 15px;
  }
}
#products .popular .product .shopping .btn {
  float: right;
}
#products .popular .product p {
  margin-bottom: 0;
  font-size: 15px;
}
#products hr.divider {
  height: 1px;
  border: none;
  background-color: #dddddd;
}
#products .btn-link.expand,
#products .btn-link.reduce {
  font-size: 16px;
}
#products .btn-link.expand:hover,
#products .btn-link.expand:focus,
#products .btn-link.reduce:hover,
#products .btn-link.reduce:focus {
  text-decoration: none;
}
#products .products-pagination {
  position: relative;
}
#products .pagination {
  font-weight: 500;
  font-size: 16px;
  color: #275f82;
}
#products .pagination .page-item .page-link {
  padding: 0.5rem;
  color: #000;
  border: none;
}
#products .pagination .page-item .page-link .fas {
  font-size: 1.35rem;
}
#products .pagination .page-item .page-link:hover,
#products .pagination .page-item .page-link:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
  background-color: transparent;
  color: #000;
}
#products .pagination .page-item.active .page-link,
#products .pagination .page-item.active .page-link:hover,
#products .pagination .page-item.active .page-link:focus {
  background-color: transparent;
  color: #01bff1;
}
#products .more {
  top: 50%;
  left: 50%;
  padding: 3px 25px;
  vertical-align: middle;
  text-transform: uppercase;
  font-family: "Cabin", sans-serif;
  font-size: 1.15rem;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  position: absolute;
}
@media (min-width: 576px) {
  #products .more {
    padding: 6px 25px;
    font-size: 0.9rem;
  }
}

.modal .modal-header img {
  max-width: 180px;
  height: auto;
}

.popover.cart {
  width: 90%;
  padding: 20px;
  max-width: 280px;
  text-align: center;
  background-color: #245a7f;
  border-color: #245a7f;
}
.popover.cart .arrow::after {
  border-top-color: #245a7f;
  border-bottom-color: #245a7f;
}
.popover.cart > .close {
  text-shadow: none;
  color: #01bff1;
  opacity: 1;
}
.popover.cart .popover-header {
  padding: 0;
  margin-bottom: 1.5rem;
  color: #01bff1;
  font-weight: 400;
  font-size: 1.25rem;
  text-transform: uppercase;
  background-color: transparent;
  border: none;
}
.popover.cart .popover-header::before {
  border-color: #ffffff;
}
.popover.cart .popover-body {
  padding: 0;
  color: #ffffff;
}
.popover.cart .popover-body .form-control {
  border: 1px solid #ffffff;
  background-color: transparent;
  color: #ffffff;
}
.popover.cart .popover-body .form-control::-webkit-input-placeholder {
  color: #eeeeee;
}
.popover.cart .popover-body .form-control::-moz-placeholder {
  color: #eeeeee;
}
.popover.cart .popover-body .form-control:-ms-input-placeholder {
  color: #eeeeee;
}
.popover.cart .popover-body .form-control::-ms-input-placeholder {
  color: #eeeeee;
}
.popover.cart .popover-body .form-control::placeholder {
  color: #eeeeee;
}
.popover.cart .popover-body .form-control:-ms-input-placeholder {
  color: #eeeeee;
}
.popover.cart .popover-body .form-control::-ms-input-placeholder {
  color: #eeeeee;
}
.popover.cart .popover-body input[type=submit] {
  padding: 0.15rem 1.75rem;
  font-size: 18px;
}

.popover.hint {
  width: 90%;
  padding: 15px;
  max-width: 250px;
  text-align: left;
  background-color: rgb(211, 243, 252);
}
.popover.hint .arrow::after {
  border-top-color: rgb(211, 243, 252);
}
@media (min-width: 576px) {
  .popover.hint {
    background-color: rgba(211, 243, 252, 0.95);
  }
  .popover.hint .arrow::after {
    border-top-color: rgba(211, 243, 252, 0.95);
  }
}
.popover.hint .popover-header {
  padding: 0;
  margin-bottom: 0.5rem;
  color: #275f82;
  font-weight: 400;
  font-size: 1rem;
  text-transform: uppercase;
  background-color: transparent;
  border: none;
}
.popover.hint .popover-body {
  padding: 0;
  color: #343a40;
}

.popover.gallery {
  width: 90%;
  padding: 10px;
  max-width: 125px;
  text-align: center;
  background-color: rgb(211, 243, 252);
}
.popover.gallery .arrow::after {
  border-top-color: rgb(211, 243, 252);
}
@media (min-width: 576px) {
  .popover.gallery {
    background-color: rgba(211, 243, 252, 0.95);
  }
  .popover.gallery .arrow::after {
    border-top-color: rgba(211, 243, 252, 0.95);
  }
}
.popover.gallery .popover-header {
  padding: 0;
  color: #275f82;
  font-weight: 400;
  font-size: 0.85rem;
  text-transform: uppercase;
  background-color: transparent;
  border: none;
}
